@import 'styles/mixins/screen.scss';
@import 'styles/sizes.scss';

.player {
    $self: &;

    &__body {
        display: flex;
        flex-direction: column;
        height: 100vh;
    }
    @include screen($screen-simple) {
        &__body {
            flex-direction: row;
        }
    }
}
